from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0008_fengjin_yuanyin'),
    ]

    operations = [
        migrations.AddField(
            model_name='usershangjia',
            name='is_teyue_shangjia',
            field=models.BooleanField(default=False, verbose_name='特约商家'),
        ),
    ]
